View Issue Details

IDProjectCategoryView StatusLast Update
0000420bareos-core[All Projects] Generalpublic2015-03-25 15:04
ReporterjoergsAssigned To 
PriorityurgentSeveritymajorReproducibilityN/A
Status closedResolutionfixed 
Product Version14.2.4 
Target Version14.2.4Fixed in Version14.2.4 
Summary0000420: Release bareos-14.2.4
DescriptionThis ticket should act as a master ticket to collect information about releasing bareos-14.2.4.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impactyes
bareos-14.2: actionfixed
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action

Relationships

parent of 0000437 closed when storing on multiple volumes via File backend, a data block of 64k gets lost 
parent of 0000425 closed Mssqlvdi plugin always restores to file 
parent of 0000424 resolved Scheduling select wrong run line in schedule. 
parent of 0000422 closed bpipe plugin: Error closing stream for pseudo file file: 268435664 
parent of 0000410 closed 'START BACKUP 'LEVEL' not provided, defaulting to LEVEL 0' after launching differential backup 
parent of 0000423 closed Non-portable cp in Makefile.in 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-02-02 18:44 joergs New Issue
2015-02-02 18:44 joergs Status new => assigned
2015-02-02 18:44 joergs Assigned To => joergs
2015-03-22 10:25 joergs bareos-master: impact => no
2015-03-22 10:25 joergs bareos-14.2: impact => yes
2015-03-22 10:25 joergs bareos-14.2: action => will care
2015-03-22 10:25 joergs bareos-13.2: impact => no
2015-03-22 10:25 joergs bareos-12.4: impact => no
2015-03-22 10:25 joergs Priority low => urgent
2015-03-22 10:25 joergs Severity feature => major
2015-03-22 10:27 joergs Relationship added parent of 0000437
2015-03-22 10:38 joergs Relationship added parent of 0000425
2015-03-22 10:39 joergs Relationship added parent of 0000424
2015-03-22 10:42 joergs Relationship added parent of 0000422
2015-03-23 14:18 joergs Relationship added parent of 0000410
2015-03-23 14:18 joergs Relationship added related to 0000423
2015-03-23 14:20 joergs Relationship deleted related to 0000423
2015-03-23 14:20 joergs Relationship added parent of 0000423
2015-03-25 15:02 joergs bareos-14.2: action will care => fixed
2015-03-25 15:02 joergs Status assigned => resolved
2015-03-25 15:02 joergs Resolution open => fixed
2015-03-25 15:03 joergs Status resolved => closed
2015-03-25 15:03 joergs Assigned To joergs =>
2015-03-25 15:04 joergs Fixed in Version => 14.2.4